
body{
	margin: 0px;
	0px 0px no-repeat-x;
	font-family: futura;
	font-size: 13px;
	color: #548A18;
	scrollbar-face-color: #333333;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: #c5d0dd;
	scrollbar-3dlight-color: #9EC4CD; 
	scrollbar-arrow-color: #ffcc66;
	scrollbar-track-color: #333333;
	scrollbar-darkshadow-color: #668E97;
	}
	
td,td {
	font-size: 11px;
}
td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}

a{
color:#0f7dd1;
font-family:Futura,Arial;
text-decoration:none;
font-weight:none;
}
a.visited{
color:#0f7dd1;
font-family:Futura,Arial;
text-decoration:none;
font-weight:none;
}
a:hover{
color:#7aa0ff;
font-family:Futura,Arial;
text-decoration:underline;
font-weight:none;
}
a:active {
color:#FF6600;
font-family:Verdana, Helvetica, sans-serif;
text-decoration:none
}
#tablo1{
width:185px;
background-color:#000000;
color:#FFFFFF;
border-bottom:#CCCCCC dotted 1px;
}
#tablo1:hover{
width:185px;
background-color:#FF0099;
color:#000000;}
blockquote {
	margin: 10px;
 	padding: 0 0 0 20px;  	
  	font: 1em/1.5em 'Verdana', Trebuchet MS;   
	background: #FBFDFF;
    border: 1px solid #d1edcf;
	color: #505050;
}
.style1 {color: #ffffff}
.leftyesil {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #90BA73; 
	font-family: Futura; 
	TEXT-DECORATION: none
}
.leftmavi {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #497DC5; 
	font-family: Futura; 
	TEXT-DECORATION: none
}
.leftkirmizi {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #D9253B; 
	font-family: Futura; 
	TEXT-DECORATION: none
}
.leftturuncu { 
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px; 
	COLOR: #ff9900; 
	font-family: Futura;
	TEXT-DECORATION: none
}
.leftacikyesil {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	COLOR: #cccc33; 
	font-family: Futura; 
	TEXT-DECORATION: none
}
.buyuk_baslik {
	font-family: Futura;
	font-size: 20px;
	color: #003399;
}
.baslik {
	font-family: Tahoma;
	font-size: 18px;
	color: #003399;
}
.turuncu_baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #CC3300;
}
.buyuk_siyah_baslik {
	font-family: Futura;
	font-size: 20px;
	color: #000000;
}
.buyuk_sari_baslik {
	font-family: Futura;
	font-size: 20px;
	color: #FFFF00;
}
.buyuk_turuncu_baslik {
	font-family: Futura;
	font-size: 20px;
	color: #cc3300;
}
.buyuk_mor_baslik {
	font-family: Futura;
	font-size: 20px;
	color: purple;
}
.sari_baslik {
	font-family: Futura;
	font-size: 18px;
	color: #FFFF00;
}
.buyuk_beyaz_baslik {
	font-family: Futura;
	font-size: 20px;
	color: #FFFFFF;
}
.beyaz_baslik {
	font-family: Futura;
	font-size: 18px;
	color: #FFFFFF;
}
.yesil_baslik {
	font-family: Futura;
	font-size: 18px;
	color: #00FF00;
}
.buyuk_yesil_baslik {
	font-family: Futura;
	font-size: 20px;
	color: #00FF00;
}
.alt_baslik {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a07f01;
}
.metin {
	font-family: Futura;
	font-size: 14px;
	color: #ffffff;
}
.metin_mini {
	font-family: Tahoma, Verdana, Arial;
	font-size: 13px;
	color: #000000;
}

.metin_siyah {
	font-family: Futura;
	font-size: 15px;
	color: #000000;

}
.metin_kirmizi {
	font-family: Tahoma,Arial;
	font-size: 13px;
	color: #ff0000;

}
.metin_siyah_bold_underline {
	font-family: Futura;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	font-style: underline;

}
.metin_siyah_bold {
	font-family: Futura;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	TEXT-DECORATION: none;
}
.metin_laci {
	font-family: Futura;
	font-size: 15px;
	color: #000066;
}
.metin_laci_bold {
	font-family: Futura;
	font-size: 15px;
	color: #000066;
	font-weight: bold;
}
.metin_mor {
	font-family: Futura;
	font-size: 15px;
	color: purple;
}
.metin_mor_bold {
	font-family: Futura;
	font-size: 15px;
	color: purple;
	font-weight: bold;
}

.metin_bold {
	font-family: Futura;
	font-size: 15px;
	color: #ffffff;
	font-weight: bold;
}
.metin_verdana {
	font-family: verdana, Arial, Helvetica;
	font-size: 15px;
	color: #ffffff;
}
.metin_siyah_verdana {
	font-family: Verdana, Arial, Helvetica;
	font-size: 15px;
	color: #000000;
}
.minimetin {
	font-family: Futura;
	font-size: 10px;
	color: #ffffff;
}
.orta_boy_metin {
	font-family: Futura;
	font-size: 14px;
	color: #ffffff;
}
.orta_boy_sari {
	font-family: Futura;
	font-size: 14px;
	color: #FFFF00;
}
.turuncumini {
	font-family: Futura;
	font-size: 10px;
	color: #cc3300;
}
.misminimetin {
	font-family: Futura;
	font-size: 8px;
	color: #ffffff;
}
/* Sample 1*/
#box1{
	position:absolute;
}
#box1 span{
	display:block;
	float:left;
}

/* Sample 2*/
#box2{
	position:absolute;
}
#box2 span{
	display:block;
	float:left;
}

/* Sample 3*/
#box3{
	position:absolute;
}
#box3 span{
	display:block;
	float:left;
}

/* Sample 4*/
#box4{
	position:absolute;
}
/* burası iç kutu */
#box4 div{
	width:480px;
	height:348px;
	float:left;
	background:#eee;
}

#box4 h3, #box4 p, #box4 ul{
	padding:0px 0px;
}
#box4 p{
	text-indent:6px; //yaziların paragraf degeri burada
}
#box4 img{
	width:200px;
	width:150px;
	float:left;
	margin:0 10px 10px 15px;
}
#info4{
	background:#fff !important;
	color:#F7D700;
	cursor:default
}

/* Sample 5*/
#box5{
	position:absolute;
	width:240px;
}
#box5 span{
	display:block;
}
#info5{
	bottom:0;
}




.thumbs{
	width:54px;
}
.thumbs div{
	display:block;
	width:54px;
	height:41px;
	margin:3px 0;
	cursor:pointer;
}

.thumbs div img{
	display:block;
	width:100%;
	height:100%;
	border:none
}

.info{
	width:240px;
	height:50px;
	background:#000;
	position:absolute;
}
.info p, .info h4{
	color:#fff;
	padding:3px 8px;
	font-family:Arial;
}
.info h4{
	font-size:14px;
}
.info h4 a{
	float:right;
	background:#fff;
	color:#000;
	font-size:10px;
	padding:0 3px;
	text-decoration:none
}

/* Burası iç kutu */
.mask3{
	position:relative;
	width:471px;
	height:480px;
	overflow:hidden;
}
